## r-cran-urltools 1.6.0

=== DESCRIPTION ===
Package: urltools
Type: Package
Title: Vectorised Tools for URL Handling and Parsing
Version: 1.6.0
Date: 2016-10-12
Author: Oliver Keyes [aut, cre], Jay Jacobs [aut, cre], Drew Schmidt [aut],
    Mark Greenaway [ctb], Bob Rudis [ctb], Alex Pinto [ctb], Maryam Khezrzadeh [ctb], 
    Adam M. Costello [cph], Jeff Bezanson [cph]
Maintainer: Oliver Keyes <ironholds@gmail.com>
Description: A toolkit for all URL-handling needs, including encoding and decoding,
    parsing, parameter extraction and modification. All functions are
    designed to be both fast and entirely vectorised. It is intended to be
    useful for people dealing with web-related datasets, such as server-side
    logs, although may be useful for other situations involving large sets of
    URLs.
License: MIT + file LICENSE
LazyData: TRUE
LinkingTo: Rcpp
Imports: Rcpp, methods, triebeard
Suggests: testthat, knitr
URL: https://github.com/Ironholds/urltools/
BugReports: https://github.com/Ironholds/urltools/issues
VignetteBuilder: knitr
RoxygenNote: 5.0.1
Encoding: UTF-8
Depends: R (>= 2.10)
NeedsCompilation: yes
Packaged: 2016-10-16 13:19:23 UTC; ironholds
Repository: CRAN
Date/Publication: 2016-10-17 00:43:16
