=== debian/changelog ===
r-cran-urltools (1.6.0-1) unstable; urgency=medium

  * Initial release (closes: #851565)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 16:58:09 +0100
