=== debian/control ===
Source: r-cran-urltools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-triebeard
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-urltools/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-urltools/
Homepage: https://cran.r-project.org/package=urltools

Package: r-cran-urltools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R vectorised tools for URL handling and parsing
 A toolkit for all URL-handling needs, including encoding and decoding,
 parsing, parameter extraction and modification. All functions are
 designed to be both fast and entirely vectorised. It is intended to be
 useful for people dealing with web-related datasets, such as server-side
 logs, although may be useful for other situations involving large sets of
 URLs.
