## r-cran-urltools 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: urltools
 Type: Package
 Title: Vectorised Tools for URL Handling and Parsing
-Version: 1.6.0
-Date: 2016-10-12
+Version: 1.7.0
+Date: 2018-01-19
 Author: Oliver Keyes [aut, cre], Jay Jacobs [aut, cre], Drew Schmidt [aut],
-    Mark Greenaway [ctb], Bob Rudis [ctb], Alex Pinto [ctb], Maryam Khezrzadeh [ctb], 
-    Adam M. Costello [cph], Jeff Bezanson [cph]
+    Mark Greenaway [ctb], Bob Rudis [ctb], Alex Pinto [ctb], Maryam Khezrzadeh [ctb], Peter Meilstrup [ctb],
+    Adam M. Costello [cph], Jeff Bezanson [cph], Peter Meilstrup [ctb], Xueyuan Jiang [ctb]
 Maintainer: Oliver Keyes <ironholds@gmail.com>
 Description: A toolkit for all URL-handling needs, including encoding and decoding,
     parsing, parameter extraction and modification. All functions are
@@ -21,10 +21,10 @@
 URL: https://github.com/Ironholds/urltools/
 BugReports: https://github.com/Ironholds/urltools/issues
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 Encoding: UTF-8
 Depends: R (>= 2.10)
 NeedsCompilation: yes
-Packaged: 2016-10-16 13:19:23 UTC; ironholds
+Packaged: 2018-01-20 06:20:09 UTC; ironholds
 Repository: CRAN
-Date/Publication: 2016-10-17 00:43:16
+Date/Publication: 2018-01-20 15:39:44 UTC
