=== debian/changelog ===
r-cran-urltools (1.7.0-1ubuntu1) bionic; urgency=medium

  * Run tests in C.UTF-8 instead of C locale

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Mar 2018 11:57:05 +0000

r-cran-urltools (1.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 22:23:10 +0100

r-cran-urltools (1.6.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 15:56:37 +0100
