=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-urltools
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev,
                r-cran-rcpp,
                r-cran-triebeard
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-urltools/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-urltools/
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-urltools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-urltools.git
 Homepage: https://cran.r-project.org/package=urltools
 
 Package: r-cran-urltools
