## r-cran-urltools 1.7.1+dfsg

=== debian/changelog ===
r-cran-urltools (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:54:03 +0200

r-cran-urltools (1.7.0+dfsg-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Run tests in C.UTF-8 instead of C locale

  [ Andreas Tille ]
  * Remove autogenerated HTML docs since it is including compressed JS
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 22:36:00 +0200
