=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-urltools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
                r-cran-rcpp,
                r-cran-triebeard
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-urltools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-urltools.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-urltools
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-urltools.git
 Homepage: https://cran.r-project.org/package=urltools
 
 Package: r-cran-urltools
