=== debian/changelog ===
r-cran-urltools (1.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 09:42:36 +0100
