## r-cran-urltools 1.7.3%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: urltools
 Type: Package
 Title: Vectorised Tools for URL Handling and Parsing
-Version: 1.7.2
-Date: 2019-02-03
+Version: 1.7.3
+Date: 2019-04-14
 Author: Os Keyes [aut, cre], Jay Jacobs [aut, cre], Drew Schmidt [aut],
     Mark Greenaway [ctb], Bob Rudis [ctb], Alex Pinto [ctb], Maryam Khezrzadeh [ctb], Peter Meilstrup [ctb],
     Adam M. Costello [cph], Jeff Bezanson [cph], Peter Meilstrup [ctb], Xueyuan Jiang [ctb]
@@ -25,6 +25,6 @@
 Encoding: UTF-8
 Depends: R (>= 2.10)
 NeedsCompilation: yes
-Packaged: 2019-02-04 06:27:29 UTC; ironholds
+Packaged: 2019-04-14 22:25:08 UTC; ironholds
 Repository: CRAN
-Date/Publication: 2019-02-04 08:40:03 UTC
+Date/Publication: 2019-04-14 23:02:47 UTC
