## r-cran-urltools 1.7.3+dfsg

=== debian/changelog ===
r-cran-urltools (1.7.3+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:37 +0100

r-cran-urltools (1.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:45:57 +0200
