=== debian/control ===
--- 
+++ 
@@ -2,16 +2,20 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-triebeard
-Standards-Version: 4.3.0
+               r-cran-triebeard,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-urltools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-urltools.git
 Homepage: https://cran.r-project.org/package=urltools
+Rules-Requires-Root: no
 
 Package: r-cran-urltools
 Architecture: any
